<?
_("kategorie-f");
_("editovat-f");
_("pridat-f");
_("zaznam");
_("nova-kategorie-f");
_("zpet-AF");
_("pristupova-prava-AF");
_("polozka-f");
_("nazev-kategorie-f");
_("nadrazena-kategorie-f");
_("aktivni-f");
_("ulozit-f");
_("smazat-AF");
_("delete_confirm");
_("pristup-uzivatelu-do-teto-kategorie-f");
_("pridat-skupinu-AF");
_("skupiny-f");
_("nova-skupina-f");
_("nastaveni-prav-skupiny-AF");
_("uzivatele-ve-skupine-AF");
_("nazev-skupiny-f");
_("poznamka-f");
_("uzivatele-f");
_("clenstvi-ve-skupinach-AF");
_("seznam-dokumentu-tohoto-uzivatele-AF");
_("prihlasovaci-jmeno-f");
_("jmeno-f");
_("prijmeni-f");
_("e-mail-f");
_("typ-uzivatele-f");
_("clenstvi-ve-skupinach-f");
_("aktivni-ve-skupine-f");
_("moznosti-f");
_("aktivni-AF");
_("neaktivni-AF");
_("vyradit-AF");
_("dokumenty-f");
_("editovat-zaznam-f");
_("pridat-zaznam-f");
_("dokument-f");
_("dokumenty-f");
_("novy-dokument");
_("seznam-uzivatelu-tohoto-dokumentu-AF");
_("nazev-dokumentu-f");
_("soubor-f");
_("prehled-verzi-a-revizi-dokumentu-f");
_("pridat-verzi-AF");
_("pridat-revizi-AF");
_("verze-a-revize-f");
_("pridano-f");
_("pridal-f");
_("prehled-potvrzeni-AF");
_("editovat-poznamku-AF");
_("dokument-nema-zadne-verze-f");
_("uzivatele-ve-skupine-f");
_("pridat-uzivatele-do-skupiny-f");
_("hledat-uzivatele-f");
_("hledat-f");
_("oznacit-f");
_("vse-f");
_("nic-f");
_("prohodit-f");
_("pridat-vybrane-AF");
_("pridat-revizi-f");
_("dokument-f");
_("nova-revize");
_("revize-k-verzi-f");
_("nastaveni-prav-skupiny-f");
_("pridat-prava-pro-skupinu-f");
_("pridanim-kategorie-se-automaticky-priradi-vsechny-jeji-podkategorie-f");
_("stavajici-kategorie-s-nastavenim-prav-pro-skupinu-f");
_("pridat-prava-pro-kategorii-f");
_("skupina-f");
_("stavajici-skupiny-s-nastavenim-prav-pro-kategorii-f");
_("pridat-verzi-f");
_("nova-verze");
_("dokumenty-ke-kterym-ma-pristup-uzivatel-f");
_("pristup-diky-clenstvi-ve-skupinach-f");
_("uzivatel-nema-pristup-k-zadnemu-dokumentu");
_("uzivatele-kteri-maji-pristup-k-dokumentu-f");
_("uzivatel-f");
_("k-tomuto-dokumentu-name-pristup-zadny-uzivatel-f");
_("kos-f");
_("prijate-f");
_("odeslane-f");
_("prijate");
_("odeslane");
_("oznacene-f");
_("obnovit");
_("uplne-vymazat");
_("cist-AF");
_("ztracene-heslo-f");
_("ztracene-heslo-nadpis-f");
_("vygenerovat-novy-f");
_("vlozte-nove-heslo-f");
_("passwordsNotMatch");
_("heslo-f");
_("heslo-znovu-f");
_("nastavit-heslo-AF");
_("prehled-potvrzeni-verze-f");
_("prehled-potvrzeni-revize-f");
_("cislo");
_("dokumentu");
_("a");
_("uzivatelske-jmeno-f");
_("potvrzeno-f");
_("zadne-zaznamy-h");
_("verze-k-potvrzeni-f");
_("revize-k-potvrzeni-f");
_("potvrzene-verze-f");
_("potvrzene-revize-f");
_("vyrazeni-uzivatele-f");
_("opravdu-chcete-vyradit-uzivatele-ze-skupiny");
_("ano-f");
_("ne-f");
_("odstraneni-revize-f");
_("revize-f");
_("dokumentu");
_("zruseni-nastaveni-prav-f");
_("opravdu-chcete-zrusit-nastaveni-prav-pro-tuto-kategorii-f");
_("zruseni-prav-skupiny-f");
_("opravdu-chcete-zrusit-nastaveni-prav-pro-tuto-skupinu-f");
_("verze-f");
_("odstraneni-kategorie-f");
_("opravdu-chcete-smazat-tuto-polozku-f");
_("odstraneni-skupiny-f");
_("odstraneni-uzivatele-f");
_("pristup-clenu-skupiny-do-ketegorii-dokumentu-f");
_("pridat-kategorii-AF");
_("pridat-uzivatele-AF");
_("zpravy-f");
_("cteni-zpravy-f");
_("od-f");
_("komu-f");
_("cas-odeslani-f");
_("predmet-f");
_("odpovedet-AF");
_("preposlat-AF");
_("vratit-z-kose-mezi-dorucene-AF");
_("vratit-z-kose-mezi-odeslane-AF");
_("vsechny-dokumenty-AF");
_("prehled-f");
_("prehled-potvrzenych-revizi-f");
_("revize");
_("prehled-potvrzenych-verzi-f");
_("verze");
_("chyba-f");
_("404-stranka-nenalezena-f");
_("registrace-f");
_("nova-registrace-f");
_("registrace-se-nezdarila-zkuste-se-prosim-f");
_("zaregistrovat");
_("pozdeji");
_("nahoru-AF");
_("dolu-AF");
_("editovat-AF");
_("prihlaseni-do-systemu-f");
_("login-nadpis-f");
_("prihlasit-se-AF");
_("ztracene-heslo-vysvetlivky-f");
_("zpet-f");
_("ziskat-heslo-AF");
_("presunout-do-kose");
_("oznacit-jako-prectene");
_("oznacit-jako-neprectene");
_("vsechny-polozky-jsou-povinne-f");
_("registrovat-f");
_("zmeny-byly-ulozeny-AF");
_("nastaveni-f");
_("nove-registrace-zadost-o-aktivaci-f");
_("vyhledavano-f");
_("zrusit-f");
_("nastaveni-uctu-f");
_("ucet-byl-aktualizovan-h");
_("chci-zpravy-email-f");
_("tyden-zacina-v-f");
_("pondeli");
_("nedeli");
_("jazyk-aplikace-f");
_("nastavit-btn");
_("sekce");
_("pridat-dokument-AF");
_("detail-AF");
_("zadne-dokumenty-f");
_("historie-f");
_("prejit-k-dokumentu-AF");
_("zadne-zaznamy-f");
_("celkovy-prehled-f");
_("Ne-cal");
_("Po-cal");
_("Ut-cal");
_("St-cal");
_("Ct-cal");
_("Pa-cal");
_("So-cal");
_("zadne-nove-zpravy-f");
_("nove-verze-f");
_("potvrdit-AF");
_("zadne-nove-verze-f");
_("nove-revize-f");
_("zadne-nove-revize-f");
_("administrator-f");
_("prihlaseny-uzivatel-f");
_("odhlasit-se-f");
_("prehled-AF");
_("dokumenty-AF");
_("potvrzeni-AF");
_("kalendar-AF");
_("historie-AF");
_("zpravy-AF");
_("ucet-AF");
_("administrace-AF");
_("napsat-zpravu-f");
_("prijate-f");
_("odeslane-f");
_("nova-zprava-f");
_("zprava-byla-odeslana-f");
_("poslat-dalsi-f");
_("adresat-f");
_("obecne-f");
_("vsichni-f");
_("vsichni-administratori-f");
_("vsichni-bezni-uzivatele-f");
_("zprava-f");
_("odeslat-zpravu-AF");
_("poznamka-k-verzi-f");
_("poznamka-k-revizi-f");
_("pristup-je-aktivni-f");
_("cteni-f");
_("pridavani-f");
_("editace-f");
_("mazani-f");
_("potvrzeni-f");
_("revize-potvrzeni-f");
_("potvrzuji-f");
_("odlozit-f");
_("zadne-nove-revize-k-potvrzeni-f");
_("byl-odeslan-email-s-pokyny-pro-zmenu-hesla-f");
_("heslo-bylo-uspesne-zmeneno-f");
_("nyni-se-muzete-f");
_("prihlasit");
_("vas-ucet-byl-zalozen-f");
_("po-schvaleni-administratorem-dostanete-upozorneni-na-e-mail-a-budete-se-moci");
_("verze-potvrzeni-f");
_("zadne-nove-verze-k-potvrzeni-f");
_("doc_added");
_("doc_edited");
_("ver_added");
_("rev_added");
?>